*{
	margin: auto;
}
.construcao{
	color: red;
	font-family: verdana;
	font-size: 20px;
	font-weight:bold;
	margin-left: 350px;
	margin-top: 50px;
}
#topo{
	width: 100%;
	height: 337px;
	background: url("imagens/fundotopo.jpg");
}
#conttopo{
	width: 980px;
	height: 337px;
	
}
#esp{
	width: 980px;
	height: 52px;
}
#menu{
	width: 980px;
	height: 54px;
	background: url("imagens/fundomenu.jpg") no-repeat top center;
	margin-top: 0px;
	
}
#links{
	position: absolute;
	
}
#links img{
	margin-right: -4px;
}

#banner{
	width: 981px;
height: 231px;
margin-left: -1px;
margin-top: 0px;
background-color: white;
}

#banner ul{
	overflow: hidden;
	text-align: center;
	margin-left: -40px;
		
}
#banner ul li{
	margin-left: 0px;	
	list-style: none;
}
#banner2{
	z-index: 2;
}



#conteudo{
	width: 100%;
	height: 258px;
	background: url("imagens/fundoconteudo.jpg");
}
#contconteudo{
	width: 980px;
	height: 258px;
	background: #ffffff;
	
}
#fotoempresa{
	position: absolute;
	margin-top: 20px;
	margin-left: 10px;
}
#textoempresa{
	position:absolute;
	margin-left:360px;
	margin-top:15px;
	width:280px;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	text-align: justify;
}
#textoempresa h1{
	color:#363e87;
	font-family: verdana;
	font-size: 24px;
	font-weight:normal;
}
#textoestrutura{
	position:absolute;
	width:900px;
	margin-top:70px;
	margin-left:20px;
	font-family: verdana;
	font-size: 13px;
	font-weight:normal;
}
#fotosestrutura{
	position:absolute;
	width:900px;
	margin-top:120px;
	margin-left:20px;
	
}


#tabelacontato{
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 110px;
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	float: left;
	
}

#tabelacontato table{
	width: 300px;
	margin-left: 85px;
	margin-top: 0px;
}
#tabelacontato table tr td{
	border-color:gray;
	padding-bottom: 10px;
	padding-right: 10px;
	
}
#tabelacontato table tr{
	height: 40px;
	
}
#tabelacontato .campo{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 273px;
	height: 26px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelacontato .camposelect{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 286px;
	height: 26px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelacontato .campotextarea{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 273px;
	height: 140px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelacontato .campoenviar{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 60px;
	height: 25px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
	font-weight: bold;
	cursor: pointer;
}




#titulo h1{
	position:absolute;
	color:#363e87;
	margin-left:20px;
	margin-top:20px;
	font-family: verdana;
	font-size: 24px;
	font-weight:normal;
}
#titulo2 h1{
	position:absolute;
	color:#363e87;
	margin-left:650px;
	margin-top:30px;
	font-family: verdana;
	font-size: 24px;
	font-weight:normal;
}
#mapa{
	position: absolute;
	margin-left: 550px;
	margin-top: 100px;

}
#tabelaconsulta{
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 130px;
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	float: left;
	
}
#tabelaconsulta table{
	width: 560osbannerspx;
	margin-top: 0px;
	font-family: verdana;
	font-size: 14px;
	color: #000000;
}
#tabelaconsulta table tr td{
	border-color:gray;
	padding-bottom: 10px;
	padding-right: 10px;
	
}
#tabelaconsulta table tr{
	height: 40px;
	
}
#tabelaconsulta .campo{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 273px;
	height: 20px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelaconsulta .campopeq{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 73px;
	height: 20px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 5px;
}
#tabelaconsulta .camposelect{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 286px;
	height: 20px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelaconsulta .campotextarea{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 273px;
	height: 140px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
}
#tabelaconsulta .campoenviar{
	font-family: tahoma
	font-size: 12px;
	color: #666666;
	width: 60px;
	height: 20px;
	border: solid thin #cccccc;
	background: #fafbf4;
	padding-left: 10px;
	font-weight: bold;
	cursor: pointer;
}




#linhaempresa{
	position: absolute;
	margin-left: 650px;
	margin-top: 30px;
}

#texto{
	position:absolute;	
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	width: 580px;
	margin-left: 30px;
	margin-top: 50px;
}
#linha{
	position:absolute;	
	margin-left: 620px;
	margin-top: 20px;
}
#tabelaagenda{
	position:absolute;	
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	width: 300px;
	margin-left: 660px;
	margin-top: 10px;
}

#tabelaempresa{
	position:absolute;	
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	width: 300px;
	margin-left: 670px;
	margin-top: 50px;
}
#tabelaempresa a:link,#tabelaempresa a:visited,#tabelaempresa a:active{
	text-decoration: none;
	color:#363E87;
}
#tabelaempresa a:hover{
	text-decoration: none;
	color: orange;
}

#rodape{
	width: 100%;
	height: 88px;
	background: url("imagens/fundorodape.jpg");
}
#controdape{
	background: url("imagens/fundorodape2.jpg");
	width: 980px;
	height: 88px;
}
#menurodape{
	position:absolute;
	font-family: verdana;
	font-size: 12px;
	color: #ffffff;
	margin-top: 46px;
	margin-left: 0px;
	margin-left: -20px;
}
#menurodape ul li{
	display: inline;
	list-style: none;
	padding-left: 5px;
	padding-right: 5px;
	
}
#menurodape a:link,#menurodape a:active,#menurodape a:visited{
	font-family: verdana;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
#menurodape a:hover{
	font-family: verdana;
	font-size: 12px;
	color: #6b6868;
	text-decoration: none;
}
#textorodape{
	position:absolute;
	font-family: verdana;
	font-size: 9px;
	color: #ffffff;
	margin-top: 35px;
	margin-left: 590px;
	text-align: center;
}